diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemWrapper.java
index de4cd6c3544344..08988160aedcef 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentItemWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentModel.java
index af862c43eca92b..cb011650d26464 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentSoap.java
index e688785789c796..bd1ce5217a1712 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentTable.java
index 85c3dde70fe025..2f342114d85627 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentWrapper.java
index 54f3b22e44c2ab..2d496080bb5929 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShipmentWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingEngine.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingEngine.java
index d6be377b5a2b4c..b0c5c91f4c00ab 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingEngine.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingEngine.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethod.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethod.java
index bbf331ed661c03..deb70b56e658ba 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethod.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethod.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodModel.java
index e42c31996003a0..b39394da5f9397 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodSoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodSoap.java
index 2e124e2ca6ea3f..b24249f5a1360e 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodSoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodTable.java
index 1903801063a7b5..ebc75b97b0e244 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodWrapper.java
index cbf186477faca1..e16a0d666ef8d4 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingMethodWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingOption.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingOption.java
index 3160e1ea08a03f..f0a3b9555c8e05 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingOption.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceShippingOption.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntry.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntry.java
index ca25e1121a308f..056d9c82497b91 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntry.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryModel.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryModel.java
index cc74ff3a036904..51c0486d5fd16d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryModel.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntrySoap.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntrySoap.java
index 01bf993bd707c9..3fc1c6398fed96 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntrySoap.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryTable.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryTable.java
index 3088321db2f7eb..1e190fc2d676a2 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryTable.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryWrapper.java
index de57ba121df1ae..09e90c92240ee0 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/CommerceSubscriptionEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/Dimensions.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/Dimensions.java
index ee91da99e05871..94f75c9a43317c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/Dimensions.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/model/Dimensions.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/order/CommerceDefinitionTermContributor.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/order/CommerceDefinitionTermContributor.java
index ce3357b1a7975d..a9bd4ba08f3743 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/order/CommerceDefinitionTermContributor.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/order/CommerceDefinitionTermContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.order;
